Subject: Last Call: iSCSI to Proposed Standard

From: The IESG <[email-masked]>
Date: Mon, 02 Dec 2002 12:41:51 -0500

The IESG has received a request from the IP Storage Working Group to 
consider publishing each of the following Internet-Drafts as Proposed 
Standards:

o iSCSI 
	<draft-ietf-ips-iscsi-19.txt>
o Bootstrapping Clients using the iSCSI Protocol
	<draft-ietf-ips-iscsi-boot-08.txt>

The IESG will also consider iSCSI Naming and Discovery 
<draft-ietf-ips-iscsi-name-disc-08.txt> as an Informational RFC.

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the 
[email-masked] or [email-masked] mailing lists by 2002-12-16.

Files can be obtained via:
http://www.ietf.org/internet-drafts/draft-ietf-ips-iscsi-19.txt
http://www.ietf.org/internet-drafts/draft-ietf-ips-iscsi-boot-08.txt 
http://www.ietf.org/internet-drafts/draft-ietf-ips-iscsi-name-disc-08.txt